@charset "utf-8";
@import url(../../common/css/header.css);
@import url(../../common/css/structure.css);
@import url(../../common/css/footer.css);

/* =======================================

	Member CSS

========================================== */

.mainimg {
    position: relative;
    top: 0;
    left: 0;
}

.topimg {
    margin: 0;
}

/* -----------detail------------ */
#detail {
    display: inline-block;
    padding: 0;
    width: 980px;
}

#detail h1 {
    clear: both;
    margin: 20px 0px 10px 65px;
}

#detail table {
    width: 850px;
    margin-left: 65px;
    margin-bottom: 40px;
    border: solid 1px #ccc;
}

#detail th {
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    line-height: 130%;
    font-weight: bold;
    color: #fff;
    background: #fff url(../images/bg_tbl1.gif);
    border: solid 1px #ccc;
}

#detail td {
    padding: 2px 0;
    text-align: center;
    vertical-align: middle;
    border: solid 1px #ccc;
    line-height: 150%;
}

#detail .td_name {
    text-align: center;
    vertical-align: top;
    background: #fff url(../images/bg_tbl1.gif);
    color: #fff;
}

#detail .td_name2 {
    width: 12%;
    padding-left: 12px;
    text-align: left;
    vertical-align: top;
    background: #fff url(../images/bg_tbl1.gif);
    color: #fff;
}

#detail .td_date {
    min-width: 40px;
    max-width: 40px;
    text-align: center;
}

#detail .td_date2 {
    width: 15%;
    padding: 3px 0;
    text-align: center;
}

#detail .td_time {
    min-width: 150px;
    max-width: 150px;
    text-align: left;
    padding-left: 5px;
}

#detail .td_hole {
    min-width: 150px;
    max-width: 150px;
    text-align: left;
    padding-left: 5px;
}

#detail .td_gym {
    width: 125px;
    text-align: center;
}

#detail .td_biko {
    padding-left: 10px;
    text-align: left;
    border-top: dotted 2px #ccc;
}

#detail .td_shiga {
    font-weight: bold;
    color: #cc0066;
}

#detail .td_kusatsu {
    font-weight: bold;
    color: #40ad10;
}

#detail .td_hikone {
    font-weight: bold;
    color: #904EA7;
}

#detail .td_torahime {
    font-weight: bold;
    color: #CC9900;
}

#detail .td_with {
    font-weight: bold;
    color: #3392d2;
}

#detail .td_sinasahi {
    font-weight: bold;
    color: #009966;
}

#detail .td_taga {
    font-weight: bold;
    color: #c6503d;
}

#detail .td_konan {
    font-weight: bold;
    color: #272da8;
}

#detail .td_echigawa {
    font-weight: bold;
    color: #b6a316;
}

#detail .mark {
    font-size: 24px;
}

#detail a {
    font-size: 12px;
    background: url(../../common/images/ico01.gif) left 3px no-repeat;
    padding-left: 12px;
}

#konan table thead tr,
#kohoku table thead tr,
#junior table thead tr {
    cursor: pointer;
}

#junior td.td_name div.name_area {
    width: 100px;
    margin: 0;
    padding: 0;
    display: inline-block;
    text-align: center;
}